:root{
	--thm-base:#dfa116;
	--thm-second:#54504f;
}

header .header-upper .logo img{width:400px}
footer .footer-widget .logo img{width:250px}
.fixed-header .sticky-header .logo img{width:300px}
.language img {
    width: 20px;
    height: 20px;
    margin-left: 5px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 0 0 3px black;
}

.main-slider-two .tp-bgimg:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #54504f, #00000059);
    top: 0px;
    right: 0px;
    z-index: 1;
    opacity: 1;
}
.main-footer .footer-bottom .copyright p {
    position: relative;
    color: #cccccc;
    font-size: 16px;
}
.news-section-two .owl-item:nth-child(2n) .lower-content{
	background: var(--thm-base);
}
.news-section .news-block .image img{width:100%;height:300px;object-fit:cover}
.markalar .team-block .image-box .image{background-color: unset;}
.markalar .team-block .lower-content{padding:20px}
.markalar .team-block .inner-box:hover .lower-content h3{color:#fff}

.haberlist .long-card .inner-box{display: flex;}
.haberlist .long-card .inner-box .lower-content{margin-top: 0;padding: 100px;width:50%}
.haberlist .long-card .inner-box .lower-content h3{font-size:30px}
.haberlist .long-card .image img{height: 420px;}
.haberlist .long-card .image{width:50%}
.haberlist .short-card .inner-box .lower-content h3:after{display:none}
.haberlist .short-card .inner-box .lower-content{padding: 20px;}
form .grecaptcha-badge{display:none}
.faaliyetlerimiz .news-block-four .image img{height: 400px;object-fit: cover;}
.haber h3{
	background: var(--thm-base);
    text-align: center;
    padding: 10px;
    color: #fff!important;
}
.fore-kazik{background-color: var(--thm-base);}
.fore-kazik .services-block-two .inner-box .lower-content {
    background: var(--thm-second);
    padding: 20px;
}
.fore-kazik .three-item-carousel .services-block-two .image img{
	width:100%;
	height:250px;
	object-fit:cover
}
footer .social-links li a{
	    background: var(--thm-base);
    padding: 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
footer .social-links{display: flex;}
footer .social-links li{margin-right:10px}
.icerik-detay .gallery-column .image img{height:300px;object-fit:cover}
.btn-style-one.renk-degistir{background:var(--thm-second)}